Red Gate forums :: View topic - [Help me] Smart assembly 4.1 [CLR 4.0 Error]
Return to www.red-gate.com RSS Feed Available

Search  | Usergroups |  Profile |  Messages |  Log in  Register 
Go to product documentation
Exception Hunter 2
Exception Hunter 2 forum

[Help me] Smart assembly 4.1 [CLR 4.0 Error]

Search in Exception Hunter 2 forum
Post new topic   Reply to topic
Jump to:  
Author Message
Imports



Joined: 28 May 2011
Posts: 1

PostPosted: Sat May 28, 2011 7:25 am    Post subject: [Help me] Smart assembly 4.1 [CLR 4.0 Error] Reply with quote

Screen Shot


already i have .net framwork 4.0 .
when i go there for download there show me to install .net framework 4.0 but i have ready .net framwork 4.0 .but that still show that message and i cant go front .

help if possible . thanks to all
sorry for bad english

Please dont tell me to install smart assembly 6.
smart assembly 6 dotnetbar merge obsicate time show me error
Back to top
View user's profile Send private message
Chris.Allen



Joined: 12 Mar 2009
Posts: 594

PostPosted: Mon May 30, 2011 1:58 pm    Post subject: Reply with quote

Try this bad boy:


http://www.smartassembly.com/download/%7Bsmartassembly%7D.Setup.msi
Back to top
View user's profile Send private message
ixm7



Joined: 02 Jul 2011
Posts: 2

PostPosted: Sat Jul 02, 2011 9:25 pm    Post subject: Same issue with SA 4.0 - Please explain suggested download Reply with quote

I am running into the same exact issue (warning about missing CLR 4.0 even though I have the 4.0 framework installed) using SA 4.0.

Could you explain the suggested download and what steps I need to take?

Thanks!
Back to top
View user's profile Send private message
dom.smith



Joined: 03 Jun 2010
Posts: 94
Location: Cambridge, UK

PostPosted: Fri Jul 15, 2011 5:13 pm    Post subject: .NET 4.0 support in {smartassembly} 4 Reply with quote

@ixm7: Sorry it has taken a while to reply to you.

{SA} 4.0 was released while .NET 4.0 was still in beta. It therefore does not correctly identify the final version of .NET 4.0

The download Chris linked above is the installer for {SA} 4.2, which does correctly identify .NET 4.0.

Please note that there are a small number of bugs in {SA} 4.2, which were corrected in {SA} 4.3. If you are affected by any of these bugs, please email support@red-gate.com, and ask for the {SA} 4.3 installer instead.
_________________
Dominic Smith,
Project Manager,
Red Gate Software.
Back to top
View user's profile Send private message
ixm7



Joined: 02 Jul 2011
Posts: 2

PostPosted: Fri Jul 15, 2011 5:17 pm    Post subject: Reply with quote

Thanks. The 4.2 version fixed the issue for me.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic All times are GMT + 1 Hour
Page 1 of 1

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group